# workspace-lint

Lint workspace or list of files. Note: To exclude files from this lint rule, you can add them to the ".nxignore" file

## Usage

```bash
nx workspace-lint
```

Install `nx` globally to invoke the command directly using `nx`, or use `npm run nx` or `yarn nx`.

## Options

### help

Show help

### version

Show version number
